package com.abbidot.tracker.ui.activity.help

import com.abbidot.tracker.R
import com.abbidot.tracker.base.BaseActivity
import com.abbidot.tracker.databinding.ActivityHelpTrackerStatusBinding

class HelpTrackerStatusActivity :
    BaseActivity<ActivityHelpTrackerStatusBinding>(ActivityHelpTrackerStatusBinding::inflate) {

    override fun getTopBar() = mViewBinding.ilHelpTrackerStatusBar.titleTopBar

    override fun initData() {
        super.initData()
        setTopBarTitle(R.string.txt_check_tracker_status)
        setLeftBackImage(R.drawable.icon_white_back_svg)
        mViewBinding.ilHelpTrackerStatusTitle1.tvHelpTitleOne.setText(R.string.txt_check_tracker_status_top_tip)
    }
}